.invitation-spin-img {display:block;width:100%;left:0;top:0;backface-visibility:hidden;}
.auto-spin-edu {position:absolute;width:29.1%;left:35.6%;top:35.5%;}
.after-spin-looping {-webkit-animation:spinning-slomo 5s linear infinite;animation:spinning-slomo 5s linear infinite;}
@-webkit-keyframes spinning-slomo {
	0%{-webkit-transform:rotate(0deg);}
	100%{-webkit-transform:rotate(-360deg);}
}
@keyframes spinning-slomo {
	0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
	100%{-webkit-transform:rotate(-360deg);transform:rotate(-360deg);}
}
.product-1 {
    position: absolute;
    width: 37.8%;
    left: 24.5%;
    top: 0.2%;
}
.product-2 {
    position: absolute;
    width: 40.8%;
    left: 14.8%;
    top: 64.3%;
}
.product-3 {
    position: absolute;
    width: 42.8%;
    left: 61.4%;
    top: 44.6%;
}
.shaking-loop {
	-webkit-animation:shaking 0.5s infinite;animation:shaking 0.5s infinite;}
@-webkit-keyframes shaking {
	0%,100%{-webkit-transform:rotate(0deg);}
	50%{-webkit-transform:rotate(-3deg);}
}
@keyframes shaking {
	0%,100%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
	50%{-webkit-transform:rotate(-3deg);transform:rotate(-3deg);}
}

.logo {position:absolute;width:28.6%;left:9%;top:23%;pointer-events:none;}
.logo > img {width:100%;backface-visibility:hidden;}